/*

Create time : 2008年11月12日 星期三 15:59:14
Last Edit Time : 2014年10月08日 星期三 11:30:00
Create And Edit user : lybide | www.nfcms.com
此文件主要控制前台页面中的扩展类

*/

/*
============================================================
公用类，开始====================================================
============================================================
*/

blockquote {border:1px solid #ffcc00;background:#fffff7;padding:5px;border-radius:5px 5px 5px 5px;}
code {border:1px solid #ffcc00;background:#fffff7;padding:5px;border-radius:5px 5px 5px 5px;}


/* 元件开始 */
.table_01 {border-collapse:collapse;}
.input_01 {font-size:12px;/*font-family:宋体,verdana;*/padding:3px;height:24px;}
.input_02 {font-size:12px;padding:6px;height:30px;}
.input_03 {font-size:12px;padding:3px;}
.input_04 {font-size:12px;font-family:verdana;border:1px solid #636E7E;padding:3px;height:23px;}

/* 列表文字样式 */
.f00 {}
.f01 {font-weight:bolder;}
.f02 {font-style:italic;}
.f03 {font-weight:bolder;font-style:italic;}
.f04 {text-decoration:underline;}

/* 系统提示页面 SysMsg.asp */
.sysmsg {margin:0px auto 0px auto;border:0px solid #B6B6B6;width:97%;overflow:hidden;}
.sysmsgmb {border:1px solid #B6B6B6;/*float:left;width:100%;*/overflow:hidden;padding:0px 0px 10px 0px;margin:10px 0px 10px 0px;background:#FFFFFF;}
.sysm1 {padding:15px;}
.sysm1 span {font-size:12px;font-family:verdana;color:#FF0000;}
.sysml {float:left;padding:10px 10px 10px 50px;}
.sysmr {float:left;width:500px;}
.sysmr1 {}
.sysmr2 {border-top:1px solid #C1C1C1;border-bottom:1px solid #C1C1C1;margin:8px 0px 8px 0px;}
.sysmr3 {padding:5px;}
.sysmr4 {padding:5px;clear:both;}
.sysmr4 a,.sysmr4 a:link,.sysmr4 a:visited {color:#FF0000;text-decoration:none;}
.sysmr4 a:hover {color:#0000FF;text-decoration:underline;}
.sysmr5 {padding:5px;}
.sysmr5 a,.sysmr5 a:link,.sysmr5 a:visited {color:#FF0000;text-decoration:none;}
.sysmr5 a:hover {color:#0000FF;text-decoration:underline;}

/* 信息子类型列表 */
.cchs {padding:0px 0px 8px 0px;}
.cchs ul {padding:0px;margin:0px;list-style-type:none;width:100%;border:0px solid;}
.cchs ul li {padding:5px 5px 5px 25px;background:url("images/main/cchs_li.gif") no-repeat;background-position:5px 5px;border:1px dotted #A8A8A8;float:left;margin:5px 5px 5px 5px;}
.cchs ul li div {}
.cchs ul li div a,.cchs ul li div a:visited {color:#DA251D;text-decoration:none;font-size:14px;}
.cchs ul li div a:hover {color:#0033CC;text-decoration:underline;}
.cchs .cchsd1 {}

/* 分类列表 2009年06月03日 星期三 09:32:41 lybide */
.child_a {}
.child_a ul {margin:0px;padding:0px;list-style-type:none;}
.child_a ul li {border:1px solid #FDDC99;float:left;width:48%;margin:5px 5px 0px 0px;}
.child_a_1 {float:left;}
.child_a_1 div {padding:5px;}
.child_a_2 {padding:12px 0px 5px 0px;}
.child_a_2 div {font-weight:bold;}
.child_a_3 {}
.child_a_3 div {color:#969696;}

/* 信息详细内容 */
.d_content01 {padding:16px 16px 16px 16px;border:0px solid #E6E6E6;margin:5px 10px 0px 10px;}
.d_content02 {padding:5px 5px 5px 5px;border:0px solid #E6E6E6;margin:5px 5px 5px 5px;}
.d_content_table {width:100%;border:0px solid;}
.d_content_td {font-size:12px;line-height:22px;padding:10px;text-align:justify;border:0px solid;}
.d_content_div {/*border:1px solid #FF0000;padding:10px;float:left;*/}
.d-info-doc-fx {border:0px solid #FF0000;margin:0 auto;width:480px;height:35px;clear:both;overflow:hidden;}
.d-info-doc-fx span {float:left;margin-right:5px;border:0px solid #FF0000;line-height:25px;color:#7F7F7F;}
.d_title_page {padding:10px;margin:0px 10px 0px 10px;text-align:center;border-bottom:1px solid #B1ADAD;}
.d_title_page h1 {padding:0px;margin:0px;font-size:24px;font-weight:bold;font-family:"微软雅黑","宋体";color:#DA251D;}
.d_title_ass {padding:3px;text-align:center;color:#6D6D6D;}
.d_authorAndTime {text-align:center;padding:5px;margin:0px 10px 10px 10px;border-bottom:1px solid #B1ADAD;color:#B9B9B9;}
.d_authorAndTime span {}
.d_nkey {margin:0px 10px 10px 10px;border:1px solid #FFC062;background:#FFF1DD;padding:3px;}
.d_content_intro {color:#888888;padding:5px;line-height:18px;border:1px solid #E7E7E7;border-left:5px solid #E7E7E7;margin:0px 10px 0px 10px;background:#EEEEEE;}
.d_content_intro span {color:#660000;}

.d_n_content_table {width:100%;border:0px solid;}
.d_n_content_td {text-align:justify;}
.d_n_content_div {border:0px solid #FF3300;margin:0px 10px 0px 10px;padding:5px;font-size:14px;line-height:22px;background:;}

/* 上一条，下一条数据 */
.d_banxt {border:0px solid #FF0033;float:left;width:100%;}
.d_banxtd1 {border:1px solid #B9E8F9;background:#E8F7FD;padding:5px 15px 5px 15px;margin:5px;float:left;width:94%;}
.d_banxtd1 a,.d_banxtd1 a:link,.d_banxtd1 a:visited {color:#990000;text-decoration:none;}
.d_banxtd1 a:hover {color:#0033CC;text-decoration:underline;}
.d_banxtd1 span {border:0px solid #FF0000;width:50px;}
.d_banxt1 {float:left;border:0px solid #FF0099;width:47%;margin:5px;}
.d_banxt2 {float:right;border:0px solid #CC3333;width:47%;margin:5px;text-align:right;}

/* 新闻下部 */
.d_xwxb {padding:5px 10px 5px 10px;border:0px solid #FFFF00;clear:both;}

/* 相关信息 */
.d_xgxx {border:0px solid #FF0099;}
.d_xgxxTitle {padding:10px 0px 10px 40px;font-size:14px;background:url("images/main/d_xgxxTitle.gif") no-repeat;}
.d_xgxx1 {padding:0px 0px 0px 10px;}
.d_xgxx1 ul {padding:0px;margin:0px;list-style-type:none;width:100%;border:0px solid;}
.d_xgxx1 ul li {padding:5px 5px 5px 18px;background:url("images/main/d_xgxx_li.gif") no-repeat 0px 4px;border-bottom:1px dotted #D7D7D7;}
.d_xgxx1 ul li div {}
.d_xgxx1 ul li div a,.d_xgxx1 ul li div a:link,.d_xgxx1 ul li div a:visited {color:#2F558E;text-decoration:none;font-size:12px;height:14px;overflow:hidden;}
.d_xgxx1 ul li div a:hover {color:#CC0000;text-decoration:underline;}
.d_xgxx1 ul li span {float:right;color:#BBBBBB;display:none;}

/* 本类最新 */
.d_blzx {border:0px solid #FF0099;float:right;width:49%;display:none;}
.d_blzxTitle {padding:10px 0px 10px 40px;font-size:14px;background:url("images/main/d_blzxTitle.gif") no-repeat;}
.d_blzx1 {padding:0px 0px 0px 10px;}
.d_blzx1 ul {padding:0px;margin:0px;list-style-type:none;width:100%;border:0px solid;}
.d_blzx1 ul li {padding:5px 5px 5px 18px;background:url("images/main/d_blzx_li.gif") no-repeat 0px 4px;border-bottom:1px dotted #D7D7D7;}
.d_blzx1 ul li div {}
.d_blzx1 ul li div a,.d_blzx1 ul li div a:link,.d_blzx1 ul li div a:visited {color:#2F558E;text-decoration:none;font-size:12px;height:14px;overflow:hidden;}
.d_blzx1 ul li div a:hover {color:#CC0000;text-decoration:underline;}
.d_blzx1 ul li span {float:right;color:#BBBBBB;display:none;}

/* 信息列表信息 */
.l_listDiv1 {padding:5px 5px 5px 5px;clear:both;border:0px solid #FF0000;}
.l_listDiv1 ul {padding:0px;margin:0px;list-style-type:none;width:100%;border:0px solid;}
.l_listDiv1 ul li {padding:8px 5px 8px 18px;background:url("images/main/l_listDiv1_li.gif") no-repeat 0px 8px;border-bottom:1px dotted #999999;}
.l_listDiv1 ul li div {}
.l_listDiv1 ul li div a,.l_listDiv1 ul li div a:link,.l_listDiv1 ul li div a:visited {color:#1F5898;text-decoration:none;font-size:12px;}
.l_listDiv1 ul li div a:hover {color:#FF0033;text-decoration:underline;}
.l_listDiv1 ul li div span {float:none;}
.l_listDiv1 ul li span {float:right;color:#7C7C7C;font-size:11px;font-family:verdana;}
.l_listDiv1a {}
.l_listDiv1b {color:#888888;padding:5px;line-height:18px;border-left:5px solid #E7E7E7;border-right:1px solid #E7E7E7;border-top:1px solid #E7E7E7;border-bottom:1px solid #E7E7E7;margin:5px 0px 5px 0px;background:#FAFAFA;}
.l-listDiv1-img-off {color:#006600;margin-left:3px;}
.l-listDiv1-commend-off {color:#FF0000;margin-left:3px;}
.l-listDiv1-top-off {color:#0000CC;margin-left:3px;}
.list-news-imgoff {color:#006600;margin-left:3px;}
.list-news-commendoff {color:#FF0000;margin-left:3px;}
.list-news-topoff {color:#0000CC;margin-left:3px;}
.list-faq1-commendoff {color:#800040;margin-left:3px;}
.list-faq1-topoff {color:#008000;margin-left:3px;}

.l_listDiv1_showImg {padding:5px 0px 5px 5px;float:left;}
.l_listDiv1_showImg ul {padding:0px;margin:0px;list-style-type:none;width:100%;}
.l_listDiv1_showImg ul li {float:left;}
.l_listDiv1_showImg ul li div {}
.l_listDiv1_showImg ul li div a,.l_listDiv1_showImg ul li div a:link,.l_listDiv1_showImg ul li div a:visited {color:#FFFFFF;text-decoration:none;font-size:14px;}
.l_listDiv1_showImg ul li div a:hover {color:#FFCC00;text-decoration:underline;}
.l_listDiv1_showImg ul li span {float:right;color:#BBBBBB;}
.l_listDiv1_showImg1 {border:1px solid #C5DDEB;margin:0px 5px 5px 0px;text-align:center;}
.l_listDiv1a_showImg1a {padding:3px;text-align:center;border:0px solid #CC33FF;}
.l_listDiv1a_showImg1c {padding:3px;}
.l_listDiv1a_showImg1c div {}
.l_listDiv1a_showImg1c div img {border:1px solid #6F9DBF;padding:2px;}

#l_listDiv1_szdw_showImg.l_listDiv1_showImg ul li {width:210px;}
#l_listDiv1_xxhj_showImg.l_listDiv1_showImg ul li {width:210px;}

.l_top_typeImg {}
.l_top_typeTitle {background:url("images/main/l_top_typeTitle.gif") no-repeat;padding:5px 0px 5px 50px;font-size:24px;font-weight:bold;font-family:"微软雅黑";}
.l_top_typeEn {padding:0px 0px 5px 50px;color:#B0B0B0;}
.l_top_textInfo {padding:0px 0px 5px 50px;color:#287193;}

/* 图片列表信息 */
.n_self_pic1 {border:0px solid #FF0000;}
.n_self_pic1a {margin-bottom:5px;overflow:hidden;padding:5px 0px 5px 0px;width:100%;border:0px solid #0000FF;}
.n_self_pic1a1 {float:left;margin:0px -130px 0px 5px;width:130px;}
.n_self_pic1a1 a,.n_self_pic1a1 a:link.n_self_pic1a1 a:visited {}
.n_self_pic1a1 a:hover {}
.n_self_pic1a1 a img {border:1px solid #EAEAEA;padding:5px;}
.n_self_pic1a2 {margin:0px 0px 0px 130px;border:0px solid #0000FF;}
.n_self_pic1a2a {border-bottom:1px dotted #E0B1BB;padding:0px 0px 5px 0px;}
.n_self_pic1a2a h1 {padding:0px;margin:0px;}
.n_self_pic1a2a h1 a,.n_self_pic1a2a h1 a:link.n_self_pic1a2a h1 a:visited {color:#000000;text-decoration:none;font-size:14px;}
.n_self_pic1a2a h1 a:hover {color:#FF3300;text-decoration:underline;}
.n_self_pic1a2b {color:#B0B0B0;line-height:18px;margin-top:5px;}

/* 列表，详细内容，分页样式 */
.l_page_show {padding:5px 0px 5px 5px;text-align:left;border:0px solid;clear:both;}
.l_page_show a,.l_page_show a:link,.l_page_show a:visited {margin-right:5px;color:#006699;text-decoration:none;border:1px solid #72A8B8;display:inline-block;line-height:20px;height:20px;padding:0px 5px 0px 5px;text-align:center;background:#ECF6F9;font-size:11px;font-family:tahoma;}
.l_page_show a:hover {color:#BF0D00;text-decoration:underline;border:1px solid #EC7500;background:#FFCB66;}
.l_ps_04 {border:1px solid #EC7500 !important;background:#FFCB66 !important;color:#BF0D00 !important;font-weight:bold;}
.l_ps_01,.l_ps_02,.l_ps_03,.l_ps_06,.l_ps_07,.l_ps_08 {width:20px;height:20px;padding:0px !important;}
.l_page_show a.l_ps_01 {background-image:url("images/main/l_page_show_bj.png") !important;background-position:left top !important;}
.l_page_show a.l_ps_01:hover {text-decoration:none;}
.l_page_show a.l_ps_01 span {}
.l_page_show a.l_ps_02 {background-image:url("images/main/l_page_show_bj.png") !important;background-position:-31px top !important;}
.l_page_show a.l_ps_02:hover {text-decoration:none;}
.l_page_show a.l_ps_02 span {}
.l_page_show a.l_ps_03 {background-image:url("images/main/l_page_show_bj.png") !important;background-position:-62px top !important;}
.l_page_show a.l_ps_03:hover {text-decoration:none;}
.l_page_show a.l_ps_03 span {}
.l_page_show a.l_ps_06 {background-image:url("images/main/l_page_show_bj.png") !important;background-position:-93px top !important;}
.l_page_show a.l_ps_06:hover {text-decoration:none;}
.l_page_show a.l_ps_06 span {}
.l_page_show a.l_ps_07 {background-image:url("images/main/l_page_show_bj.png") !important;background-position:-124px top !important;}
.l_page_show a.l_ps_07:hover {text-decoration:none;}
.l_page_show a.l_ps_07 span {}
.l_page_show a.l_ps_08 {background-image:url("images/main/l_page_show_bj.png") !important;background-position:-155px top !important;}
.l_page_show a.l_ps_08:hover {text-decoration:none;}
.l_page_show a.l_ps_08 span {}
.l_ps_09,.l_ps_10,.l_ps_11 {font-size:11px;font-family:verdana;color:;font-weight:bold;}
.l_ps_table {width:99%;}
.l_ps_table td {}
.l_psttd_1 {}
.l_psttd_2 {text-align:right;padding:5px 0px 5px 0px;}
.l_psttd_3 {width:30px;display:none;}
.l_psttd_4 {width:30px;text-align:right;display:none;}

.l_ps_table1 {width:100%;}
.l_ps_table2 {width:100%;}

/* 内容分页 */
.d_page_show {padding:5px 0px 5px 5px;border:0px solid;clear:both;}
.d_page_show a,.d_page_show a:link,.d_page_show a:visited {margin-right:5px;color:#006699;text-decoration:none;border:1px solid #72A8B8;display:inline-block;line-height:20px;height:20px;padding:0px 5px 0px 5px;text-align:center;background:#ECF6F9;font-size:11px;font-family:tahoma;;}
.d_page_show a:hover {color:#BF0D00;text-decoration:underline;border:1px solid #EC7500;background:#FFCB66;}
.d_ps_04 {border:1px solid #EC7500 !important;background:#FFCB66 !important;color:#BF0D00 !important;font-weight:bold;}
.d_ps_01,.d_ps_02,.d_ps_03,.d_ps_06,.d_ps_07,.d_ps_08 {width:20px;height:20px;padding:0px !important;}
.d_page_show a.d_ps_01 {background-image:url("images/main/d_page_show_bj.png") !important;background-position:left top !important;}
.d_page_show a.d_ps_01:hover {text-decoration:none;}
.d_page_show a.d_ps_01 span {}
.d_page_show a.d_ps_02 {background-image:url("images/main/d_page_show_bj.png") !important;background-position:-31px top !important;}
.d_page_show a.d_ps_02:hover {text-decoration:none;}
.d_page_show a.d_ps_02 span {}
.d_page_show a.d_ps_03 {background-image:url("images/main/d_page_show_bj.png") !important;background-position:-62px top !important;}
.d_page_show a.d_ps_03:hover {text-decoration:none;}
.d_page_show a.d_ps_03 span {}
.d_page_show a.d_ps_06 {background-image:url("images/main/d_page_show_bj.png") !important;background-position:-93px top !important;}
.d_page_show a.d_ps_06:hover {text-decoration:none;}
.d_page_show a.d_ps_06 span {}
.d_page_show a.d_ps_07 {background-image:url("images/main/d_page_show_bj.png") !important;background-position:-124px top !important;}
.d_page_show a.d_ps_07:hover {text-decoration:none;}
.d_page_show a.d_ps_07 span {}
.d_page_show a.d_ps_08 {background-image:url("images/main/d_page_show_bj.png") !important;background-position:-155px top !important;}
.d_page_show a.d_ps_08:hover {text-decoration:none;}
.d_page_show a.d_ps_08 span {}
.d_ps_09,.d_ps_10,.d_ps_11 {font-size:11px;font-family:verdana;color:;font-weight:bold;}
.d_ps_table {width:99%;}
.d_psttd_1 {width:;text-align:right;}
.d_psttd_2 {width:150px;;text-align:right;display:none;}
.d_psttd_3 {width:30px;display:none;}
.d_psttd_4 {width:30px;text-align:right;display:none;}
.d_psttd_table1 {}
.d_psttd_td1 {}

/*总容器样式*/
.pageMb_pager {display:;font-family:Tahoma;font-size:11px;border:0px solid #FF0000;padding:3px;text-align:center;}
/*分页链接样式*/
.pageMb_pager a {margin:2px;padding:2px 5px 2px 5px;color:#006699;text-decoration:none;border:1px solid #72A8B8;background:#ECF6F9;}
/*分页链接鼠标移过的样式*/
.pageMb_pager a:hover {color:#BF0D00;border: 1px solid #EC7500;background-color:#FFCB66; }
/*当前页码的样式*/
.pageMb_pager span.current { font-weight:bold;margin:0px 2px 0px 2px;padding:2px 5px;color:#BF0D00;background-color:#FFCB66;border: 1px solid #EC7500;}
/*不可用分页链接的样式(比如第1页时的“上一页”链接)*/
.pageMb_pager span.disabled {margin:0px 2px 0px 2px;padding:2px 5px;color:#9A9A9A;border: 1px solid #9A9A9A;}
/*跳转下拉菜单的样式*/
.pageMb_pager select {margin:0px 2px 2px 2px;color:;font-size:12px;font-family:Tahoma;}
/*跳转文本框的样式*/
.pageMb_pager input {margin:0px 2px 2px 2px;color:;border:1px solid #DDDDDD;padding:2px;text-align:center;font-size:12px;font-family:Tahoma;}

/* 详细内容时，带标题分页导航 2009年10月28日 星期三 10:24:28 */
.d_title_table1 {float:left;border:0px solid #FF0000;padding:5px;}
.d_title_table1 ul {margin:0px;padding:0px;list-style-type:none;width:100%;float:left;}
.d_title_table1 ul li {border:1px solid #E3E3E3;float:left;margin:0px 5px 5px 0px;white-space:nowrap;}
.d_title_table1 ul li div {padding:5px 5px 5px 15px;background:url("images/main/d_title_table1_div.gif") #F5F5F5 no-repeat 0px 4px;}
.d_title_table1 ul li div a,.d_title_table1 ul li div a:link,.d_title_table1 ul li div a:visited {color:#404040;text-decoration:none;display:;}
.d_title_table1 ul li div a:hover {color:#DA251D;text-decoration:underline;}

/* 网站导航 */
.mr_ns1 {}
.mr_ns1 a {color:#BE2F10;/*height:14px;overflow:hidden;*/border:0px solid #FF0000;}

/* 内页、左边、右边，模板 */
.mb_left_page {border:0px solid;float:left;width:200px;margin:0px 5px 0px 0px;}
.mb_right_page {border:1px solid #B5D3E6;float:left;width:650px;text-align:left;overflow:hidden;}

.mbl_1title {float:left;background:url("images/index/n_l_a.gif") repeat-x;width:100%;}
.mbl_1titlel {float:left;width:150px;height:41px;border:0px solid #CC66CC;}
.mbl_1titler {float:right;width:17px;height:41px;background:url("images/index/n_l_b.gif") no-repeat;}

.mbl_type {padding:0px 0px 0px 0px;}
.mbl_type ul {padding:0px;margin:0px;list-style-type:none;}
.mbl_type ul li {background:url("images/index/mbl_type2.gif") #208E46 no-repeat top right;margin-top:10px;padding:5px 10px 25px 75px;}
.mbl_type ul li div {}
.mbl_type ul li div a,.mbl_type ul li div a:link,.mbl_type ul li div a:visited {color:#000000;font-size:14px;text-decoration:none;}
.mbl_type ul li div a:hover {color:#009900;text-decoration:underline;}

.mbl_3 {margin:10px 0px 0px 0px;float:left;}
.mbl_3a {border:1px solid #B4B4B4;border-top:0px;clear:both;padding:13px;background:#F6F6F6;}

.mbr_nv {text-align:left;padding:5px 0px 5px 20px;clear:both;border:0px solid;background:url("images/main/mbr_nv.gif") no-repeat 0px center;}

.mbr_i_1 {background:url("images/main/mbr_i_1.gif") no-repeat 0px 0px;clear:both;text-align:right;float:left;width:100%;}
.mbr_i_1 div {padding:12px 10px 12px 0px;border:0px solid;float:right;}
.mbr_i_1 a {display:inline-block;}
.mbr_i_gg {padding:10px;clear:both;}

.mbr_i_2 {background:url("images/main/mbr_i_2.gif") no-repeat 0px 0px;clear:both;text-align:right;float:left;width:100%;}
.mbr_i_2 div {padding:12px 10px 12px 0px;border:0px solid;float:right;}
.mbr_i_2 a {display:inline-block;}
.mbr_i_cp {padding:5px 0px 5px 0px;}

/* 前台列表 2009年01月12日 星期一 10:29:34 lybide */
#querybody {width:100%;padding:5px;border-top:1px solid #8CBBDB;border-left:1px solid #8CBBDB;word-break:break-all;table-layout:fixed;}
.querybodyhead {filter:progid:DXImageTransform.Microsoft.Gradient(enabled='true',startColorStr=#0072FF,endColorStr=#00BDFF);background:#0072FF;text-align:center;color:#FFFFFF;border-bottom:1px solid #8CBBDB;border-right:1px solid #8CBBDB;cursor:hand;}
#querybody td {border-bottom:1px solid #8CBBDB;border-right:1px solid #8CBBDB;}
.querybodyfoot td {height:5px;background:#0072FF;filter:progid:DXImageTransform.Microsoft.Gradient(enabled='true',startColorStr=#0072FF,endColorStr=#00BDFF);}

/* 前台编辑表格 2009年01月05日 星期一 15:32:05 lybide */
.table_detail {width:100%;border-right:1px solid #94B8CD;width:100%;border-bottom:1px solid #94B8CD;width:100%;margin-top:0px;}
.table_detail td {border-top:1px solid #94B8CD;border-left:1px solid #94B8CD;padding:5px;}
.d_title {background:#E1F3FF;text-align:right;}
.d_title_hb {background:#E1F3FF;}
.d_title_gg {background:#BEE0F6;}
.d_input {background:#F5FBFF;}
.d_input_hb {background:#F5FBFF;}
.d_input_sb {background:#BEE0F6;text-align:center;}
.ipt_01 {}
.ipt_10 {padding:5px;}
.area_text {width:99%;overflow:auto;}

.site_map {border:1px solid #2D6BD2;background:#EBF1FC;padding:5px;font-weight:bold;margin:2px 0px 2px 0px;}
.site_map1 {border:0px solid #FF0000;padding:2px 2px 2px 10px;}
.site_map1_a {}
.site_map1_b {margin-left:5px;padding:2px;}

/* 2012年09月17日 星期一 17:36:41 lybide */
.nf-site-map {border:1px solid #2D6BD2;padding:5px;margin:10px;}
.nf-site-map ul {margin:0px;padding:0px 0px 0px 0px;list-style-type:none;}
.nf-site-map ul li {padding:5px;border:1px solid #d7d7d7;font-weight:bold;margin:5px 0px 0px 0px;}
.nf-site-map ul ul {padding:0px 0px 0px 15px;}
.nf-site-map ul ul li {padding:3px;border:0px solid #0000FF;font-weight:normal !important;}
.nf-site-map ul ul li div {border:0px solid #0000FF;padding:0px 0px 0px 20px;background:url("images/index/nav1.gif") no-repeat left -87px;}

/* 投票功能 2014年01月16日 09:39:37 星期四 lybide */
.p-vote-list {padding:5px;}
.p-vote-list-wrap {}
.p-vote-list-wrap h3 {font-size:14px;padding:0px;margin:0px;border:1px solid #96c2f1;background:#eff7ff;padding:5px;}
.p-vote-num {display:none;}
.p-vote-num .vote-s-item-num {}
.p-vote-show {line-height:22px;}
.p-vote-num-dp {display:none;padding-left:10px;}
.p-vote-rname {}
.p-vote-bar {border:1px solid #ffcc00;background:#fffff7;padding:5px;display:none;}
.p-vote-bar-item {background:#CC6600;height:10px;width:1px;margin:10px 0px;}
.p-vote-rname .vote-s-item-rname {}
.p-vote-date {text-align:right;color:#939393;border:1px solid #B9B9B9;border-left:0px;border-right:0px;border-top:0px;padding:5px;}
.p-vote-button {padding:5px;}
.p-vote-button input {padding:5px;}

/* 会员中心 2010年01月26日 星期二 09:35:07 lybide */
.mb_user_right {float:left;border:1px solid #DBDBDB;width:200px;margin-right:5px;}
.mur1 {background:url("images/member/mur1.gif") no-repeat;padding:20px 0px 20px 50px;margin:5px 0px 5px 5px;}
.mur1 span {font-size:14px;font-weight:bold;}
.mur1a {}
.mur1a ul {margin:0px;padding:0px;list-style-type:none;}
.mur1a ul li {padding:5px 5px 5px 10px;}
.mur1a ul li div {background:url("images/member/mur1a_li.gif") no-repeat 0px 3px;padding:0px 0px 0px 25px;}
.mur1a ul li div a,.mur1a ul li div a:link,.mur1a ul li div a:visited {border:1px solid #84C8F0;background:#DDF0FB;padding:5px 5px 5px 5px;display:block;}
.mur1a ul li div a:hover {border:1px solid #FDC502;background:#FEFBDA;color:#8C5F00;text-decoration:none;}

.user_c_title {padding:8px 0px 8px 0px;font-size:14px;font-weight:bold;color:#2266A4;}
.user_b_toolbar {padding:8px 0px 8px 0px;}

/* 
============================================================
公用类，结束====================================================
============================================================
*/


/* 新闻内容新增的评论功能 2014-07-24 15:39:20 */
.d-review-detail-title {text-align:center;}
.d-review-2 {margin:10px; border:1px solid #ccc; border-top:2px solid #ccc;}
.d-review-title2 {background:#f3f3f3; border-top:1px solid #fcfcfc; height:38px; position:relative;}
.d-review-title2 h3 {margin:0; padding:0 0 0 20px; font-size:16px; font-weight:bold; line-height:38px;}
.d-review-title2-b {position:absolute; right:20px; top:5px; width:60px; height:24px; line-height:24px; text-align:center; background:#f8f8f8; border:1px solid #c3c3c3;}

.d-review-show {border-top:1px dotted #ccc; padding:20px; background:url(images/member/userphoto.jpg) no-repeat 20px 20px;}
.d-review-show-1 {margin:0px 0px 10px 60px; position:relative;}
.d-review-show-1 span.d-review-show-1-b {position:absolute; right:40px; top:0px; color:#999;}
.d-review-show-1 span.d-review-show-1-c {position:absolute; right:0px; top:0px;}
.d-review-show-1 span.d-review-show-1-a {color:#2a6ab3;}

.d-review-show-2 {margin-left:60px; font-size:14px; line-height:24px;}



.d-review-1 {margin:10px 10px 10px 10px; border-top:2px solid #ccc;}
.d-review-title1 {height:38px; line-height:38px;}
.d-review-title1 h3 {margin:0; padding:0 0 0 20px; font-size:16px; font-weight:bold;}

.d-review-pl {background:#f4f4f4; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.d-review-pl table {margin:5px 0px;}
.d-review-pl input , .d-review-pl textarea {font-family:"微软雅黑", "宋体";}

.d-review-fb-table {width:100%;}
.d-review-input-1 , .d-review-input-3 { padding:4px 5px; border:1px solid #ababab; -moz-border-radius:1px; -webkit-border-radius:1px; border-radius:1px; box-shadow:1px 1px rgba(0, 0, 0, 0.1) inset; color:#333;}
.d-review-input-1 {width:100px;}
.d-review-input-3 {width:40px;}

.d-review-input-6 {width:99%; border:1px solid #ababab; -moz-border-radius:1px; -webkit-border-radius:1px; border-radius:1px; box-shadow:1px 1px rgba(0, 0, 0, 0.1) inset; color:#333; overflow:hidden;}

.d-review-input-4 , .d-review-input-5 {width:80px; height:30px; font-size:14px; background:#da251d url(images/member/d-review-btnbj.jpg) no-repeat; color:#fff; border:0; cursor:pointer;}
.d-review-input-4:hover , .d-review-input-5:hover {background:#999 url(images/member/d-review-btnbj2.jpg) no-repeat;}


/* 评论5种表情状态 2014-07-25 */
.d-info-vote-1 {}
.atd {margin:0 auto; text-align:center;height:230px;}
.atd td { padding: 10px 20px; text-align: center; vertical-align: bottom; }
.atd td a { display: block; color: #333; text-decoration: none; text-align: center; }
.atd td a img { border: 0; }
.atd .atdc { height: 50px; margin: 0 auto 10px; position: relative; width: 20px; }
.atd img { margin-bottom: 10px; }
.atdc em { color: rgb(153, 153, 153); font-size: 11px; font-style: normal; margin: -25px 0 0 -5px; position: absolute; text-align: center; width: 30px; }
.atdc div { bottom: 0; left: 0; position: absolute; text-align: left; width: 20px; }
.atd .ac1 { background: none repeat scroll 0 0 rgb(204, 51, 0); }
.atd .ac2 { background: none repeat scroll 0 0 rgb(0, 204, 0); }
.atd .ac3 { background: none repeat scroll 0 0 rgb(255, 153, 0); }
.atd .ac4 { background: none repeat scroll 0 0 rgb(0, 102, 255); }
.atdc1 {width:48px;height:48px;margin-bottom:10px;}
.atdc1.xh {background:url("images/main/vi_xianhua.png") no-repeat center center;}
.atdc1.ws {background:url("images/main/vi_woshou.png") no-repeat center center;}
.atdc1.lr {background:url("images/main/vi_leiren.png") no-repeat center center;}
.atdc1.lg {background:url("images/main/vi_luguo.png") no-repeat center center;}
.atdc1.jd {background:url("images/main/vi_jidan.png") no-repeat center center;}